<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bonus.canteen.core.supply.mapper.DrpOrderGoodsPayStyleMapper">


    <select id="getPayStyleById" resultType="com.bonus.canteen.core.supply.vo.DrpOrderGoodsPayStyleVO">
        SELECT
            order_goods_id,
            pay_money_style,
            pay_money_date,
            collect_money_bank,
            collect_money_account,
            remark
        FROM
            drp_order_goods_pay_style
        WHERE
            order_goods_id = #{orderGoodsId}
    </select>
</mapper>
